name = "Repurposed Structures - Better Ocean Monuments Compat Datapack"
filename = "Repurposed_Structures-Better_Monuments_v4.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "4ca871a80e607c80ce2eb107ce7a6234fe1cf3f0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4258209
project-id = 690393
